.logged-in-links-container {
    margin-left: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    @media (max-width: 800px) {
            transform: skewX(14deg);
            flex-direction: column-reverse;
            margin-left: 40%;
            margin-bottom: auto;
            margin-top: 30%;
            .logged-in-link {
                margin: 25px 0;
                font-size: 25px;
            }
            .log-out {
                margin:  25px 0;
                font-size: 25px;
                padding: 0;
                img {
                    display: none;
                }
            }
            .profile-initials {
                margin-bottom:  25px;
                font-size: 25px;
                padding: 15px;
                margin-right: 0;
                border: 5px solid black;
            }
    }
}

.profile-initials {
    cursor: pointer;
    display: flex;
    margin-left: 15px;
    margin-right: 50px;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    text-decoration: none;
    color: white;
    background-color: red;
    outline: none;
    width: 30px;
    padding: 5px;
    height: 30px;
    border: 3px solid black;
    border-radius: 100%;
    box-shadow: 3px 3px black;
    transition: transform ease-in-out .3s;
    &:hover {
        transform: scale(1.2);
    }
}

.logged-in-link {
    cursor: pointer;
    user-select: none;
    letter-spacing: 3px;
    color: white;
    margin : 0 10px;
    font-size: 25px;
    text-decoration: none;
    text-shadow: 3px 2px black;
    transition: all ease-in-out .3s;
    &:hover {
        text-shadow: 3px 2px red;
    }
}

.log-out {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 25px;
    color: white;
    text-shadow: 3px 2px black;
    padding-right: 40px;
    user-select: none;
    cursor: pointer;
    transition: all ease-in-out .3s;
    margin: 0 5px;
    &:hover {
        text-shadow: 3px 2px red;
        .log-out-ico-2 {
            opacity: 0;
        }
    }
}

.log-out-ico-1 {
    width: 30px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}

.log-out-ico-2 {
    width: 30px;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
    transition: opacity ease-in-out .3s;
    transform: translate(0, -50%);
}
